<!doctype html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href=".idea/inspectionProfiles/css/style.css"/>
    <link rel="stylesheet" type="text/css" href=".idea/inspectionProfiles/css/style.css"/>
    <link rel="stylesheet" type="text/css" href=".idea/inspectionProfiles/css/reset.css"/>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <!--fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,700,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">

    <!--css-->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
</head>
<body class="bgc-body">
<!--
header - padding-top padding-bottom and background
container - max width and max height, m0-a
inner div-s - content realisation
-->
<div class="header">
    <div class="container">
        <h2 class="header-company-name">sertiz</h2>
        <h4 class="header-company-description">awsome one page <span>html</span> Templates</h4>
        <h2 class="header-company-slogan"><span class="orange-text">we</span> make smart design</h2>
    </div>
</div>

<div class="about-company text-center">
    <div class="container ">
        <div class="section-title">what they said about</div>
        <p class="section-description orange-line ">
            We are an adwarding creative agency baced in Wisconsin with a passion for helping our clients grow
        </p>
        <img class=" img-responsive" src="img/award.png" alt="">
    </div>
</div>

<!--*******************************************-->
<div class="navbar ">
    <div class="container orange-big-line">
        <!--a.header-logo+^img+ul.menu-top>li.menu-top-item*6>a.menu-top-link>-->
        <a href="" class="header-logo">
            <img src="img/header-logo.png" alt="">
        </a>
        <ul class="menu-top">
            <li class="menu-top-item"><a href="" class="menu-top-link">hello</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">team</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">servieces</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">portfolio</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">blog</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">contact</a></li>
        </ul>
    </div>
</div>

<div class="business-direction">
    <div class="container">
        <h2 class="section-title">what they say about
        </h2>
        <p class="section-description orange-line">We are an adward
        </p>
        <div class="business-direction-list clearfix">
            <div class="business-directions-images clearfix">
                <div class="direction-image">
                    <img src="img/direction1.jpg" alt="" class="img-responsive-image"> <a href=""
                                                                                          class="direction-name">Consulting</a>
                </div>
                <div class="direction-image"><img src="img/direction2.jpg" alt="" class="img-responsive-image"><a
                        href=""
                        class="direction-name">Photography</a>
                </div>
                <div class="direction-image"><img src="img/direction3.jpg" alt="" class="img-responsive-image"><a
                        href=""
                        class="direction-name">Web Design</a>
                </div>
                <div class="direction-image"><img src="img/direction4.jpg" alt="" class="img-responsive-image"><a
                        href=""
                        class="direction-name">Advertising</a>
                </div>
            </div>
            <div class="business-direction-description ">
                <h3 class="direction-description-title">BUSINESS <span class="orange-text">CONSULTING</span></h3>
                    <p class="direction-description-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium animi asperiores autem consequuntur, culpa cupiditate distinctio incidunt magnam natus numquam odit officiis praesentium provident quam ratione similique voluptas voluptate voluptatum.</p>

                    <p class="direction-description-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium animi asperiores autem consequuntur, culpa cupiditate distinctio incidunt magnam natus numquam odit officiis praesentium provident quam ratione similique voluptas voluptate voluptatum.</p>
                    <a href="" class="direction-description-button">Check Our Project</a>

            </div>
        </div>
    </div>
</div>
<div class="sloganeone">
    <div class="container orange-line">
        <h2 class="slogan-title">we change <span class="orange-text">ideas</span> to <span class="orange-text">realities</span></h2>
    </div>
</div>

<div class="subscribe">
    <div class="container">
        <h2 class="section-title">
            some time we share
        </h2>
        <p class="section-description orange-line">
            we are an adward
        </p>
        <form action="" class="subscribe-form">
            <input type="text" name="email" placeholder="E-mail" class="email" required>
            <input type="submit"  value="subscribe" class="subscribe-button">
        </form>
    </div>
</div>

</body>
</html>